uuid: 2149e1c8-c0ec-4cb6-b4b1-2c591efaaf29
langcode: es
status: true
dependencies:
  module:
    - node
    - options
id: node.field_options
field_name: field_options
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: camino_show_info
      label: 'Camino - Mostrar Información'
    -
      value: camino_show_fotos
      label: 'Camino - Mostrar Fotos'
    -
      value: camino_show_recommendation
      label: 'Camino - Mostrar Recomendaciones'
    -
      value: etapas_show_al_loro
      label: 'Etapas - Mostrar Al-Loro'
    -
      value: etapas_show_recorrido
      label: 'Etapas - Mostrar Recorrido'
    -
      value: etapas_show_fotos|
      label: 'Etapas - Mostrar Fotos'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
